﻿<AML>
 <Item type="TestCase" id="259994F6802341019CD6C4AE5585DF0C" action="add">
  <actual_result>Test Passed</actual_result>
  <description />
  <method_name keyed_name="create_testing_data" type="Method">B1AA31DFACE74A26AE2390F72B669537</method_name>
  <module_name>Create Data</module_name>
  <name>CREATE TESTING DATA</name>
  <project_name>WEFIC ACCOUNTING</project_name>
  <test_result>Passed</test_result>
  <test_result_color>#39FF14</test_result_color>
  <test_type>Automatic</test_type>
 </Item>
</AML>